<popup shape='circle' coords='[shpxy xf="," proj=image],5'>
	<title>USGS Gaging Station ID: [SITE_NO]</title>
	<id>Id-[SITE_NO]</id>
	<item title="Station Name:">[STATION_NM]</item>
	<item href="http://waterdata.usgs.gov/nwis/inventory/?site_no=0[SITE_NO]">Open USGS NWIS Site Page</item>
</popup>